function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Cisco Mobility Unified Reporting System Installation and Administration Guide","");
var B=A.fN("Cisco Mobility Unified Reporting System Installation and Administration Guide","0");
var C=B.fN("Copyright","0#999735");
A=P.fN("About this Guide","1");
B=A.fN("Conventions Used","1#9000006");
B=A.fN("Contacting Customer Support","1#9000073");
A=P.fN("Mobility Unified Reporting System Overview","2");
B=A.fN("Introduction","2#9000014");
C=B.fN("Report Types","2#9000043");
C=B.fN("Exporting Reports to Other File Formats","2#9000178");
B=A.fN("MUR Architecture","2#9000188");
B=A.fN("Distributed Architecture of MUR","2#9000204");
C=B.fN("How RDP works with MUR","2#9000217");
B=A.fN("MUR Deployment","2#9000228");
B=A.fN("Licensing","2#9000238");
B=A.fN("MUR System Requirements","2#9000241");
C=B.fN("Server Recommendations for Use in Solaris Environment","2#9000245");
C=B.fN("Server Recommendations for Use in RHEL Environment","2#9000280");
B=A.fN("MUR Ports","2#9000297");
C=B.fN("Firewall Settings","2#9000340");
C=B.fN("Using Apache Port","2#9000346");
var D=C.fN("Using Apache in Solaris","2#9000349");
D=C.fN("Using Apache in RHEL","2#9000353");
A=P.fN("Configuring Chassis for Mobility Unified Reporting System","3");
B=A.fN("Initial Configuration","3#9000011");
C=B.fN("Installing the ECS License","3#9000021");
C=B.fN("Creating the ECS Administrative User Account","3#9000028");
C=B.fN("Enabling Active Charging","3#9000040");
C=B.fN("Creating the Active Charging Service","3#9000053");
B=A.fN("Configuration","3#9000059");
C=B.fN("Activating P2P Analyzer","3#9000069");
C=B.fN("Configuring the EDR Flow Format","3#9000080");
D=C.fN("Verifying your Configuration","3#9000135");
C=B.fN("Configuring Deep Packet Inspection","3#9000139");
D=C.fN("Configuring Routing Rule Definition","3#9000141");
var E=D.fN("Verifying your Configuration","3#9000214");
D=C.fN("Configuring Rulebase","3#9000218");
E=D.fN("Verifying your Configuration","3#9000271");
D=C.fN("Configuring Charging Action","3#9000275");
E=D.fN("Verifying your Configuration","3#9000286");
C=B.fN("EDR Module Configuration","3#9000290");
D=C.fN("Verifying your Configuration","3#9000326");
C=B.fN("Pushing EDR/UDR Files Manually","3#9000330");
C=B.fN("Configuring EDR Download Permission","3#9000338");
C=B.fN("Configuring Bulkstats Schemas Using GUI","3#9000347");
B=A.fN("Supported Bulkstat Schemas","3#9000385");
B=A.fN("Supported SNMP Traps","3#9000450");
A=P.fN("Managing Mobility Unified Reporting System Installation","4");
B=A.fN("Installing MUR","4#9000012");
C=B.fN("Setting the Database Environment Strings","4#9000033");
D=C.fN("Settings for Solaris","4#9000037");
D=C.fN("Settings for RHEL","4#9000050");
C=B.fN("Pre-installation Checks","4#9000055");
C=B.fN("MUR Installation","4#9000105");
D=C.fN("Installing MUR Using Script-based Installer","4#9000115");
D=C.fN("Installing MUR Using GUI/Console based Installer","4#9000336");
C=B.fN("Confirming Successful Installation","4#9000483");
B=A.fN("Upgrading MUR","4#9000489");
B=A.fN("Uninstalling MUR","4#9000541");
C=B.fN("Uninstallation Using Script-based Uninstaller","4#9000548");
C=B.fN("Uninstallation Using GUI/Console-based Uninstaller","4#9000555");
A=P.fN("Mobility Unified Reporting System Administration and Management","5");
B=A.fN("Launching the MUR GUI","5#9000012");
B=A.fN("Administration","5#9000038");
C=B.fN("Managing User Accounts","5#9000041");
C=B.fN("Managing Gateways","5#9000060");
C=B.fN("Managing Archive Directory","5#9000076");
C=B.fN("Configuring Logging","5#9000088");
C=B.fN("Configuring Purging Feature","5#9000092");
C=B.fN("Configuring Backup Functionality","5#9000103");
C=B.fN("Configuring Recovery Functionality","5#9000117");
B=A.fN("Operations and Management","5#9000134");
C=B.fN("Using the Maintenance Utility","5#9000138");
C=B.fN("Using the PSMON Script","5#9000206");
C=B.fN("Generating Reports in Excel Format","5#9000210");
C=B.fN("Using the unanonymize_msisdn.sh Script","5#9000215");
C=B.fN("Resetting GUI Administrator User Password","5#9000246");
C=B.fN("Using the generate_dns_mapp_sql.sh Script","5#9000257");
C=B.fN("Generating Unknown URL Files","5#9000272");
C=B.fN("Using the getSupportDetails Script","5#9000278");
D=C.fN("Requirements","5#9000282");
D=C.fN("Supported Levels","5#9000318");
C=B.fN("Using the Purging Script","5#9000351");
C=B.fN("Server Script Parameters","5#9000357");
B=A.fN("Troubleshooting MUR","5#9000367");
}
